<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="layout.xsl"/>

<xsl:template name="title">
<xsl:choose>
	<xsl:when test="data/@action = 'ContractService'"> </xsl:when>
</xsl:choose>
</xsl:template>

<xsl:template match="/data">
<xsl:choose>
	<xsl:when test="@action = 'ContractService'"><xsl:call-template name="RSCM"/></xsl:when>
</xsl:choose>
</xsl:template>
	
<xsl:template name="RSCM">
<form method="post" action="{$WEBEXECUTER}">
<xsl:call-template name="action"/>
<xsl:call-template name="error"/>
<xsl:call-template name="monthFilterForm">
	<xsl:with-param name="action" select="/data/@action" />
	<xsl:with-param name="module" select="/data/@module" />
	<xsl:with-param name="mid" select="/data/@mid" />
</xsl:call-template>
</form>

<div class="report">
<table cellspacing="1" class="table800">
<thead>
  <tr>
	<td></td>
	<td></td>
	<td></td>
	<td>. </td>
	<td></td>
</tr>
</thead>
<tbody>
  <xsl:for-each select="table/row">
	<tr>
		<td nowrap="nowrap"><xsl:value-of select="@date"/></td>
		<td><xsl:value-of select="@service"/></td>
		<td><xsl:value-of select="@amount"/></td>
		<td><xsl:value-of select="@unit"/></td>
		<td><xsl:value-of select="@comment"/></td>
	</tr>		
  </xsl:for-each>
</tbody>
</table>
</div>
</xsl:template>

</xsl:stylesheet>